<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 // Yalvarırım Allah'ım duy Sen sesimi
 cevap ver Sen benim dualarıma Yalvarırm Allah'ım brakma bizi Sen her vakıt olalım senin yanında //

[V2]
 // İstiyorsunuz siz dualarınızda uygunmusunuz siz Benim karşımda //

[V3]
 // Ağızda yakınsınız kalpten uzak olun siz gerçek imanda //

[V4]
 // Ne zaman gelecen sevgili isa
 Alasan bizi sen senin yanina
 Seninle cennette mutlu olalım her vakıt olalım senin yanında //</lyrics>
<title>Yalvarırım Allah'ım Duy Sen sesimi</title>
</song>